Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.813511
Category:Mac OS X Local Security Checks
Title:Apple MacOSX Security Updates(HT208849)-02
Summary:Apple Mac OS X is prone to multiple vulnerabilities.
Description:Summary:
Apple Mac OS X is prone to multiple vulnerabilities.

Vulnerability Insight:
Multiple flaws exist due to:

- A memory corruption issue in validation.

- A denial of service vulnerability in validation.

- A validation issue in input sanitization.

- A memory corruption issue in memory handling.

Vulnerability Impact:
Successful exploitation will allow remote
attackers to execute arbitrary code, perform a denial of service attack and
read restricted memory.

Affected Software/OS:
Apple Mac OS X versions,
10.11.x through 10.11.6, 10.12.x through 10.12.6, 10.13.x through 10.13.4.

Solution:
Upgrade to Apple Mac OS X 10.11.6 build
15G21012 for 10.11.x versions or Apple Mac OS X 10.12 build 16G1408 for 10.12.x versions
or Apple Mac OS X 10.13.5 or later for 10.13.x. Please see the references for more information.

CVSS Score:
9.3

CVSS Vector:
AV:N/AC:M/Au:N/C:C/I:C/A:C

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2018-4211
http://www.securitytracker.com/id/1041027
Common Vulnerability Exposure (CVE) ID: CVE-2018-4249
https://lgtm.com/blog/apple_xnu_packet_mangler_CVE-2017-13904
Common Vulnerability Exposure (CVE) ID: CVE-2018-4159
Common Vulnerability Exposure (CVE) ID: CVE-2018-4193
BugTraq ID: 107135
http://www.securityfocus.com/bid/107135
https://www.exploit-db.com/exploits/46428/
CopyrightCopyright (C) 2018 Greenbone Networks GmbH

This is only one of 99761 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2021 E-Soft Inc. All rights reserved.